body{
	font-family: arial,verdana,helvetica,sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	/*background: #e3e3e3;*/
	 
 
    text-align: left;
}

.is-background-sei {
	background-image: url("/resources/img/bg_barra_superior.png");
  	background-repeat: repeat-x;
	background-color: #0494C8 !important;
}

.is-vertical-center {
  display: flex;
  align-items: center;
}

#bg_barra_sistema{
	width: 100%;
	height: 38px;
	margin-top: -15px;
	
}
#bg_barra_superior{
	width: 100%;
	height: 35px;
	;
}
#titulo_barra{
	margin-top: -40px;
	font-family: arial,verdana,helvetica,sans-serif;
	font-size: 25px;
	color: white;
	padding-left: 10px;
}
